html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}body{margin:0;}article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary{display:block;}audio,
canvas,
progress,
video{display:inline-block;vertical-align:baseline;}audio:not([controls]){display:none;height:0;}[hidden],
template{display:none;}a{background-color:transparent;}a:active,
a:hover{outline:0;}abbr[title]{border-bottom:1px dotted;}b,
strong{font-weight:bold;}dfn{font-style:italic;}h1{font-size:2em;margin:0.67em 0;}mark{background:#ff0;color:#000;}small{font-size:80%;}sub,
sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}img{border:0;}svg:not(:root){overflow:hidden;}figure{margin:1em 40px;}hr{box-sizing:content-box;height:0;}pre{overflow:auto;}code,
kbd,
pre,
samp{font-family:monospace, monospace;font-size:1em;}button,
input,
optgroup,
select,
textarea{color:inherit;font:inherit;margin:0;}button{overflow:visible;}button,
select{text-transform:none;}button,
html input[type="button"],
input[type="reset"],
input[type="submit"]{-webkit-appearance:button;cursor:pointer;}button[disabled],
html input[disabled]{cursor:default;}button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}input{line-height:normal;}input[type="checkbox"],
input[type="radio"]{box-sizing:border-box;padding:0;}input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button{height:auto;}input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}legend{border:0;padding:0;}textarea{overflow:auto;}optgroup{font-weight:bold;}table{border-collapse:collapse;border-spacing:0;}td,
th{padding:10px 18px;}body,
button,
input,
select,
textarea{font-family:'Raleway', sans-serif;font-size:16px;font-size:1rem;line-height:1.5;}body,
input,
select,
textarea{color:#1e0d03;}h1,
h2,
h3,
h4,
h5,
h6,
.site-title,
.entry-title,
.entry-meta,
.featured-heading,
.entry-footer,
blockquote,
.rsswidget,
.rss-date,
.jp-relatedposts-headline em{font-family:'Libre Baskerville', serif;}h1,
h2,
h3,
h4,
h5,
h6{clear:both;font-weight:normal;}p,
.wp-block-button{margin-bottom:1.5em;}dfn,
cite,
em,
i{font-style:italic;}address{margin:0 0 1.5em;}pre{background:#eee;font-family:"Courier 10 Pitch", Courier, monospace;font-size:15px;font-size:0.9375rem;line-height:1.6;margin-bottom:1.6em;max-width:100%;overflow:auto;padding:1.6em;}code,
kbd,
tt,
var{font-family:Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;font-size:15px;font-size:0.9375rem;}abbr,
acronym{border-bottom:1px dotted #666;cursor:help;}mark,
ins{background:#fff9c0;text-decoration:none;}big{font-size:125%;}.social-links a:before,
.search-submit:before,
.menu-toggle:before,
.close-toggle:before,
.comment-reply-link:before,
#infinite-handle span button:after,
.post-thumbnail-link:after,
.post-thumbnail-link:before,
.comment-author .avatar-wrap:before{vertical-align:top;text-align:center;-moz-transition:color .1s ease-in 0;-webkit-transition:color .1s ease-in 0;display:inline-block;font-family:"Genericons";font-style:normal;font-weight:normal;font-variant:normal;text-decoration:inherit;text-transform:none;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;speak:none;}blockquote:before{font-size:3rem;}h1,
.single .entry-title,
body.page .entry-title,
.featured .entry-title{font-size:2.25rem;letter-spacing:-0.025em;line-height:1.5em;}h2,
.more-posts-title,
.comments-title,
.comment-reply-title,
.archive .page-title,
.search-results .page-title{font-size:1.875rem;letter-spacing:-0.025em;line-height:1.5em;}h3,
blockquote,
blockquote p{letter-spacing:-0.025em;}h3,
blockquote,
blockquote p,
.not-found .page-content{font-size:1.5rem;line-height:1.5em;}h4,
.entry-title,
.single .more-posts .entry-title,
.widget-title,
.widget,
.comment-form label,
li .rsswidget{font-size:1.125rem;line-height:1.66666666666667em;}.entry-content{line-height:1.66666666666667;}.page-links{font-size:0.9375rem;line-height:1.73333333333em;}h5,
.comment-navigation{font-size:0.875rem;line-height:1.71428571429em;}h6,
.wp-caption-text,
caption{font-size:0.75rem;line-height:1.66666666666667em;}html{box-sizing:border-box;}*,
*:before,
*:after{box-sizing:inherit;}body{background:#1e0d03;}blockquote{font-style:italic;margin:0;padding-top:1px;padding-bottom:0;position:relative;}blockquote,
blockquote.wp-block-quote,
blockquote.wp-block-quote.has-text-align-center{padding-left:40px;padding-right:40px;}blockquote:before{content:"\201C";font-style:normal;position:absolute;top:0;left:0;line-height:1;}hr{background-color:#ccc;border:0;height:1px;margin-bottom:1.5em;}ul,
ol{margin-bottom:1.5em;}ul{list-style:disc;}ol{list-style:decimal;}li > ul,
li > ol{margin-bottom:0;margin-left:1.5em;}dt{font-weight:bold;}dd{margin:0 1.5em 1.5em;}img{height:auto;max-width:100%;}figure{margin:1em 0;}table{margin:0 0 1.5em;width:100%;}tr{border-bottom:1px solid rgba(129,129,129,.1);}th{text-align:left;}caption{background:rgba( 30, 13, 3, .03 );padding:12px;text-transform:uppercase;}button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.wp-block-button__link{background:#1e0d03;border:none;border-radius:0;color:#fff;font-size:1.125rem;line-height:1.66666666666667em;padding:10px 20px;}.has-background-dim button,
.has-background-dim input[type="button"],
.has-background-dim input[type="reset"],
.has-background-dim input[type="submit"],
.has-background-dim .wp-block-button__link{background:#fff;color:#1e0d03;}button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.posts-navigation a,
.wp-block-button__link{transition:.25s box-shadow;}button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.posts-navigation a:hover,
.wp-block-button__link:hover{box-shadow:6px 6px 0 0 rgba(0,0,0,0.25);}input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea{border:1px solid #e3d1c7;box-shadow:inset 0 0 3px 0 rgba(0,0,0,0.2);display:block;color:#666;padding:12px 20px;width:100%;}.widget_blog_subscription input[type="text"]{padding:12px 20px !important;width:100% !important;}select{border:1px solid #ccc;}input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus{border-color:#1e0d03;color:#111;}input[type=search]::-ms-clear{display:none;}a,
.menu-toggle,
.search-submit{color:#1e0d03;}a:hover{text-decoration:none;}a:focus{outline:thin dotted;}a:hover,
a:active{outline:0;}.posts-navigation .nav-previous,
.post-navigation .nav-previous{float:left;width:50%;}.posts-navigation .nav-next,
.post-navigation .nav-next{float:right;text-align:right;width:50%;}.social-links a{text-decoration:none;transition:.5s opacity;}.social-links a:hover{opacity:.75;}.social-links a:before{content:'\f415';font-size:1.125rem;text-decoration:none;}.social-links a[href*='wordpress.org']:before,
.social-links a[href*='wordpress.com']:before{content:'\f205';}.social-links a[href*='facebook.com']:before{content:'\f204';}.social-links a[href*='twitter.com']:before{content:'\f202';}.social-links a[href*='dribbble.com']:before{content:'\f201';}.social-links a[href*='plus.google.com']:before{content:'\f206';}.social-links a[href*='pinterest.com']:before{content:'\f209';}.social-links a[href*='github.com']:before{content:'\f200';}.social-links a[href*='tumblr.com']:before{content:'\f214';}.social-links a[href*='youtube.com']:before{content:'\f213';}.social-links a[href*='flickr.com']:before{content:'\f211';}.social-links a[href*='vimeo.com']:before{content:'\f212';}.social-links a[href*='instagram.com']:before{content:'\f215';}.social-links a[href*='codepen.io']:before{content:'\f216';}.social-links a[href*='linkedin.com']:before{content:'\f207';}.social-links a[href*='foursquare.com']:before{content:'\f226';}.social-links a[href*='reddit.com']:before{content:'\f222';}.social-links a[href*='digg.com']:before{content:'\f221';}.social-links a[href*='stumbleupon.com']:before{content:'\f223';}.social-links a[href*='spotify.com']:before{content:'\f515';}.social-links a[href*='twitch.tv']:before{content:'\f516';}.social-links a[href*='dropbox.com']:before{content:'\f225';}.social-links a[href*='/feed']:before{content:'\f413';}.social-links a[href*='skype']:before{content:'\f220';}.social-links a[href*='mailto']:before{content:'\f410';}.screen-reader-text,
.says,
.comments-area > .comment-navigation{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;height:1px;width:1px;overflow:hidden;}.screen-reader-text:focus,
.says:focus,
.comments-area > .comment-navigation:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;}#content[tabindex="-1"]:focus{outline:0;}.alignleft{display:inline;float:left;margin-right:1.5em;}.alignright{display:inline;float:right;margin-left:1.5em;}.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}.wp-block-gallery.alignleft,
.wp-block-gallery.alignright,
.wp-block-gallery.aligncenter{display:flex;}.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.blog .site-main:before,
.blog .site-main:after,
.content-area:before,
.content-area:after,
.social-links ul:before,
.social-links ul:after,
.footer-widgets:before,
.footer-widgets:after,
#posts:before,
#posts:after,
.more-posts-index:before,
.more-posts-index:after,
.archive .site-main:before,
.archive .site-main:after,
.search-results .site-main:before,
.search-results .site-main:after,
.site-branding:before,
.site-branding:after,
.post-navigation .nav-links:before,
.post-navigation .nav-links:after,
.posts-navigation .nav-links:before,
.posts-navigation .nav-links:after,
.comments-header:before,
.comments-header:after,
.widget_gravatar:before,
.widget_gravatar:after{content:"";display:table;table-layout:fixed;}.clear:after,
.entry-content:after,
.comment-content:after,
.site-content:after,
.site-footer:after,
.blog .site-main:after,
.content-area:after,
.social-links ul:after,
.footer-widgets:after,
#posts:after,
.more-posts-index:after,
.archive .site-main:after,
.search-results .site-main:after,
.site-branding:after,
.post-navigation .nav-links:after,
.posts-navigation .nav-links:after,
.comments-header:after,
.widget_gravatar:after{clear:both;}.widget{margin:0 0 1.5em;}.widget select{max-width:100%;}.calendar_wrap table{table-layout:fixed;}.calendar_wrap th,
.calendar_wrap tbody{text-align:center;}.calendar_wrap th,
.calendar_wrap td{padding:10px 0;}.calendar_wrap tfoot tr{border-bottom:0;}.calendar_wrap tfoot td:last-child{text-align:right;}.widget.widget_facebook_likebox{overflow:visible;}.widget div[class^="gr_custom_container"]{border:none;}.widget div[class^="gr_custom_each_container"]{border-color:#e3d1c7;}.widget .jetpack-display-remote-posts h4{padding-top:2em;}.widget .jetpack-display-remote-posts h4:first-child{font-size:100%;padding-top:0;}.widget .jetpack-display-remote-posts h4 a{text-decoration:underline;}.widget .jetpack-display-remote-posts h4 a:hover{text-decoration:none;}.widget.widget_wpcom_social_media_icons_widget .genericon{font-size:32px;}.widget.widget_wpcom_social_media_icons_widget li{margin-right:1em;}li .rsswidget,
.rss-date{display:block;}.rssSummary{font-size:90%;line-height:1.4em;padding-top:1em;}.widget_rss li{padding-bottom:2em;}.widget_rss li:last-child{padding-bottom:0;}.widget_authors > ul > li > a{display:table;}.widget_authors .avatar-wrap,
.widget_authors strong{display:table-cell;vertical-align:middle;}.widget.widget_authors .avatar-wrap{padding-right:10px;}.widget.widget_authors .avatar-wrap img{margin:0 !important;}.widget.widget_authors > ul > li{margin-bottom:2em;}.widget.widget_authors > ul > li:last-child{margin-bottom:0;}.widget_blog_subscription p:first-child:not(:nth-last-child(2)){margin-top:0;}.widget_blog_subscription p:nth-last-child(2){margin:0;}.widget_blog_subscription p:last-child{margin:10px 0 0;}.sticky{display:block;}.byline,
.updated:not(.published){display:none;}.single .byline,
.group-blog .byline{display:inline-block;}.entry-content{padding:40px 0;}.page-links{clear:both;margin:0 0 1.5em;position:relative;text-transform:uppercase;}.page-links:after{background:rgba( 30, 13, 3, .1 );content:"";display:block;height:2px;position:absolute;left:0;right:0;top:50%;margin-top:-1px;}.page-links-inner,
.pages-label{padding-right:8px;}.page-links-inner{position:relative;z-index:1;}.page-links ul{margin:0;padding:0;}.page-links-inner,
.pages-label,
.page-links ul,
.page-links li,
.page-links > .page-number,
.page-links a{display:inline-block;}.pages-label{letter-spacing:.1em;}.page-links a{color:#666;text-decoration:none;}.page-links li{padding:0 9px;}.page-links li > .page-number{background:rgba( 30, 13, 3, .05 );border-radius:2px;margin:0 -10px;padding:4px 10px;}.entry-title,
.entry-content,
.widget,
.slide-out,
.post-navigation{word-wrap:break-word;}.site-main div#jp-relatedposts{padding-top:0;margin:.25em 0 1em;}.comments-header{padding-bottom:1.875em;}.comment-reply-title{padding-bottom:0.5em;}.comment,
.pingback{list-style:none;}.comment-content a{word-wrap:break-word;}.bypostauthor{display:block;}.comments-title,
.comment-reply-title{margin:0;}.comment-reply-title{text-transform:uppercase;}.comment-list{margin:0;padding:0 0 42px;}.comment-list .children{margin-left:0;padding-left:5%;}.comment-body{margin-bottom:30px;}.comment-author .avatar-wrap{display:block;position:relative;}.bypostauthor .comment-author .avatar-wrap:before{background:#fff;border-radius:50%;content:"\f304";height:24px;width:24px;position:absolute;left:-12px;top:-12px;}.comment-author .avatar{border-radius:3px;display:block;}.comment-author .fn{font-size:1.125rem;font-weight:normal;line-height:2em;margin-top:7px;margin-bottom:-25px;}.comment-metadata{font-size:0.8125rem;margin-top:16px;}.comment-metadata a{opacity:.5;text-decoration:none;}.comment-metadata a:hover{text-decoration:underline;}.comment-meta{margin-bottom:30px;padding-right:30px;}.comment-author .fn,
.comment-author .avatar-wrap,
.comment-metadata{float:left;}.comment-author .avatar-wrap,
.comment-author .fn{margin-right:4%;}.comment-metadata .edit-link{display:inline-block;margin-left:10px;}.comment-meta:after{clear:both;content:"";display:block;}.pingback .comment-body{border-width:1px;padding-bottom:21px;}.comment-content,
.pingback .comment-body{background:#fff;border-color:rgba( 30, 13, 3, .05);border-style:solid;box-shadow:0px 0px 1px 0px rgba( 30, 13, 3, .05);font-size:1.125rem;line-height:1.875em;padding-top:21px;padding-left:30px;padding-right:30px;}.comment-content,
.comment-content-inner{border-radius:0 5px 5px;position:relative;}.comment-content{border-width:0 1px 1px;padding-bottom:5px;}.comment-content:before,
.comment-content:after{content:"";display:block;position:absolute;}.comment-content:before{border-style:solid;border-width:10px 0 0 10px;border-color:transparent transparent transparent #fff;top:-10px;left:0;}.comment-content:after{background:rgba( 30, 13, 3, .05);height:10px;width:1px;top:-10px;left:-1px;}.comment-body{position:relative;}.reply{position:absolute;top:10px;right:0;}.comment-reply-link{text-decoration:none;}.comment-reply-link:before{content:'\f467';font-size:1.1875rem;}.logged-in-as,
.comment-notes{font-size:0.875rem;font-style:italic;line-height:1.42857142857143em;margin:0;opacity:.5;padding-bottom:24px;}.comment-notes{font-style:italic;}.comment-form .required,
.comment-reply-title small a{color:#cc0000;}.comment-reply-title small{display:block;font-size:0.875rem;line-height:1.5em;}.comment-form label{display:inline-block;padding-bottom:7px;}.comments-title:nth-child(1):nth-last-child(2){float:left;}.comment-navigation{float:right;margin-top:14px;margin-left:14px;}.comment-navigation a,
.comment-navigation .nav-links > div{display:inline-block;}.comment-navigation .nav-links > div:nth-child(1):nth-last-child(2){padding-right:16px;}.infinite-scroll .posts-navigation, .infinite-scroll.neverending .site-footer{display:none;}.infinity-end.neverending .site-footer{display:block;}#infinite-footer{z-index:1;}.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley{border:none;margin-bottom:0;margin-top:0;padding:0;}embed,
iframe,
object{max-width:100%;}.wp-caption{margin-bottom:1.5em;max-width:100%;}.wp-caption img[class*="wp-image-"]{display:block;margin-left:auto;margin-right:auto;}.wp-caption .wp-caption-text{margin:0.8075em 0;}.gallery{margin-bottom:1.5em;}.gallery-item{display:inline-block;text-align:center;vertical-align:top;width:100%;}.gallery-columns-2 .gallery-item{max-width:50%;}.gallery-columns-3 .gallery-item{max-width:33.33%;}.gallery-columns-4 .gallery-item{max-width:25%;}.gallery-columns-5 .gallery-item{max-width:20%;}.gallery-columns-6 .gallery-item{max-width:16.66%;}.gallery-columns-7 .gallery-item{max-width:14.28%;}.gallery-columns-8 .gallery-item{max-width:12.5%;}.gallery-columns-9 .gallery-item{max-width:11.11%;}.gallery-caption{display:block;}.site,
.content-area,
.footer-wrap,
.site-info,
.not-found,
body.page .site-main,
.archive-description,
.single .site-main:first-child:last-child,
.post-template-full-width-page .entry-header,
.page-template-full-width-page .entry-header,
.post-template-full-width-page .entry-footer,
.page-template-full-width-page .entry-footer,
.post-template-full-width-page .comments-area,
.page-template-full-width-page .comments-area,
.post-template-full-width-page .entry-content > *:not( .alignwide ):not( .alignfull ),
.page-template-full-width-page .entry-content > *:not( .alignwide ):not( .alignfull ),
.page-template-default .entry-header,
.page-template-default .entry-footer,
.page-template-default .comments-area,
.page-template-default .entry-content > *:not( .alignwide ):not( .alignfull ),
.wp-block-group__inner-container > *:not( .alignwide ):not( .alignfull ){margin-left:auto;margin-right:auto;}.content-area,
.footer-wrap,
.site-info,
.post-template-full-width-page .entry-header,
.page-template-full-width-page .entry-header,
.post-template-full-width-page .entry-footer,
.page-template-full-width-page .entry-footer,
.post-template-full-width-page .comments-area,
.page-template-full-width-page .comments-area,
.post-template-full-width-page .entry-content > *:not( .alignwide ):not( .alignfull ),
.page-template-full-width-page .entry-content > *:not( .alignwide ):not( .alignfull ),
.page-template-default .entry-header,
.page-template-default .entry-footer,
.page-template-default .comments-area,
.page-template-default .entry-content > *:not( .alignwide ):not( .alignfull ){width:85%;}.post-template-full-width-page .content-area,
.page-template-full-width-page .content-area,
.page-template-default .content-area{width:100%;}.not-found,
body.page .site-main,
.archive-description,
.single .site-main:first-child:last-child,
.post-template-full-width-page .entry-header,
.page-template-full-width-page .entry-header,
.post-template-full-width-page .entry-footer,
.page-template-full-width-page .entry-footer,
.post-template-full-width-page .comments-area,
.page-template-full-width-page .comments-area,
.post-template-full-width-page .entry-content > *:not( .alignwide ):not( .alignfull ),
.page-template-full-width-page .entry-content > *:not( .alignwide ):not( .alignfull ),
.page-template-default .entry-header,
.page-template-default .entry-footer,
.page-template-default .comments-area,
.page-template-default .entry-content > *:not( .alignwide ):not( .alignfull ),
.wp-block-group__inner-container > *:not( .alignwide ):not( .alignfull ){max-width:680px;}.single.post-template-full-width-page .site-main:first-child:last-child,
.single.post-template-full-width-page .site-main,
body.page.page-template-full-width-page .site-main,
body.page.page-template-default .site-main{max-width:100%;}.site{margin-left:auto;margin-right:auto;max-width:1600px;overflow:hidden;position:relative;}.site-header,
.site-content,
.site-footer{left:0;position:relative;transition:.5s left;z-index:1;}.site,
.featured-heading,
.slide-out,
.page-links-inner,
.featured .hentry:first-child:after,
.featured .hentry:last-child:after{background:#fffaf7;}.site-branding{margin-left:7.5%;width:42.5%;}.site-branding{padding-top:100px;padding-bottom:120px;}.wp-custom-logo .site-branding{display:flex;}.wp-custom-logo .site-branding-text{align-self:center;}.custom-logo-link,
.custom-logo{display:block;}.custom-logo{max-height:300px;width:auto;}.custom-logo-link,
.site-branding-text{float:left;}.custom-logo-link:nth-child(1):nth-last-child(2){margin-right:37px;margin-bottom:30px;min-width:80px;}.site-title,
.site-description{margin:0;}.site-title{font-size:6.75rem;letter-spacing:normal;line-height:1.2037037037037em;margin-top:-10px;}.site-title a{text-decoration:none;}.site-title a:hover{text-decoration:underline;}.site-description{font-size:0.875rem;letter-spacing:0.1em;line-height:2.14285714285714em;padding-left:40px;position:relative;text-transform:uppercase;}.site-description:not(:empty):before{background:#1f0d03;content:"";display:block;height:1px;width:20px;position:absolute;left:0;top:14px;}.site-navigation{display:flex;position:absolute;right:40px;top:20px;}.menu-toggle{order:1;}.site-header .search-form{order:2;}.social-links{order:3;}.menu-toggle,
.search-submit,
.close-toggle{background:none;border:none;font-size:initial;line-height:initial;padding:0;}.menu-toggle,
.search-submit{color:#1e0d03;}.close-toggle{color:initial;}.menu-toggle:hover,
.search-submit:hover,
.close-toggle:hover{box-shadow:none;}.menu-toggle:before,
.site-header .search-submit:before{font-size:0.75rem;}.menu-toggle{margin-right:15px;padding-left:22px;position:relative;text-transform:uppercase;}.menu-toggle:before{content:'\f419';left:0;position:absolute;}.site-header .search-field,
.menu-toggle{font-size:0.8125rem;line-height:1;}.site-header .search-field{max-width:82px;}input[type=search]{-webkit-appearance:none;}.site-header input[type=search].search-field{background:transparent;border:none;box-shadow:none;color:initial;display:inline;padding:0;width:auto;}.site-header .search-field::-webkit-input-placeholder{color:#1e0d03;opacity:1;text-transform:uppercase;}.site-header .search-field:-moz-placeholder{color:#1e0d03;opacity:1;text-transform:uppercase;}.site-header .search-field::-moz-placeholder{color:#1e0d03;opacity:1;text-transform:uppercase;}.site-header .search-field:-ms-input-placeholder{color:#1e0d03;opacity:1;text-transform:uppercase;}.search-submit:before{content:'\f400';}.site-header .search-submit:before{margin-top:3px;}.social-links ul{border-color:rgba( 30, 13, 3, 0.1 );border-style:solid;border-width:0 0 0 1px;list-style:none;margin:0 0 0 10px;padding:11px 0 11px 34px;}.site-header .search-submit{margin-right:5px;}.site-header .search-form{padding:11px 0;}.site-header .search-form,
.site-header .search-form label{display:inline-flex;}.social-links li{float:left;padding-left:14px;}.social-links li:first-child{padding-left:0;}.slide-out{overflow-x:hidden;overflow-y:auto;visibility:hidden;position:absolute;right:-320px;top:0;bottom:0;width:320px;transition:.5s all;z-index:1;}.menu-toggled .slide-out{right:0;visibility:visible;}.slide-out,
.close-toggle:before{font-size:1.125rem;}.menu-toggled .site-header,
.menu-toggled .site-content,
.menu-toggled .site-footer{left:-320px;}.close-toggle{position:absolute;top:25px;right:31px;}.close-toggle:before{background:#1e0d03;border-radius:50%;color:#fff;content:"\f406";display:block;height:36px;width:36px;padding-top:8px;}.slide-out-inner{padding:77px 12.5%;position:relative;}.slide-out ul{list-style:none;margin:0;padding:0;}.slide-out li{padding-bottom:1em;}.slide-out li:last-child{padding-bottom:0;}.slide-out ul ul{border-color:rgba(0,0,0,.1);border-style:solid;border-width:0 0 0 1px;margin:1em 0 0 1em;padding:0 0 0 1em;}.slide-out ul ul ul ul ul{border:none;margin:1em 0 0 0;padding:0;}.corner{position:absolute;top:0;right:0;transition:.5s right;width:100%;}.corner-inner{overflow:hidden;position:relative;top:0;right:0;height:0;padding-top:100%;width:100%;}.corner-inner:after{background-color:#fff;content:"";display:block;transform:rotate(45deg) scale(1.06);height:100%;width:100%;position:absolute;right:-75%;top:-50%;}.menu-toggled .corner{right:320px;}.site:after{border-width:82px 0 82px 82px;border-style:solid;border-color:transparent transparent transparent #fff;content:"";display:block;height:0;width:0;position:absolute;left:0;top:330px;}#posts{margin-bottom:40px;}.content-area{padding-bottom:120px;}.featured,
#posts{text-align:center;}.featured-wrap,
.blog .site-main:nth-child(2):nth-last-child(1),
.blog .hentry,
.more-posts,
.single .site-main,
.more-posts .hentry,
.archive .hentry,
.search-results .hentry{float:left;}.featured-wrap,
.blog .site-main:nth-child(2):nth-last-child(1),
.blog .site-main:nth-child(2):nth-last-child(1) .hentry,
.more-posts,
.more-posts .hentry,
.single .site-main{width:50%;}.featured,
.featured .hentry:first-child:before,
.featured .hentry:last-child:before{border-color:#e8d9d0;border-style:solid;}.featured{border-width:0 1px;}.featured .hentry{position:relative;}.featured .hentry:first-child:before,
.featured .hentry:last-child:before,
.featured .hentry:first-child:after,
.featured .hentry:last-child:after,
.featured .hentry:first-child:last-child .entry-header:before{content:"";display:block;position:absolute;left:-1px;right:-1px;padding-top:100%;}.featured .hentry:first-child:before,
.featured .hentry:last-child:before,
.featured .hentry:first-child:last-child .entry-header:before{border-color:#e8d9d0;border-style:solid;z-index:1;}.featured .hentry:first-child:after{top:0;}.featured .hentry:last-child:after,
.featured .hentry:first-child:last-child .entry-header:before{bottom:0;}.featured .hentry:first-child:before,
.featured .hentry:first-child:last-child:before{border-radius:50% 50% 0 0;top:0;}.featured .hentry:first-child:before{border-width:1px 1px 0;}.featured .hentry:first-child:last-child:before{border-width:1px 0 0;}.featured .hentry:last-child:before,
.featured .hentry:first-child:last-child .entry-header:before{border-radius:0 0 50% 50%;bottom:0;}.featured .hentry:last-child:before{border-width:0 1px 1px;}.featured .hentry:first-child:last-child .entry-header:before{border-width:0 0 1px;}.featured .hentry:first-child:last-child .entry-header{position:static;}.featured .hentry:first-child:last-child .entry-title,
.featured .hentry:first-child:last-child .entry-meta{position:relative;z-index:1;}.featured .hentry:first-child:last-child:before{bottom:auto;}.featured-wrap{position:relative;}.featured-heading-wrap{position:absolute;text-align:center;top:-10px;left:0;right:0;z-index:2;}.featured-heading{color:rgba(30, 13, 3, .5);display:inline-block;font-style:italic;padding:0 21px;}.blog .featured .hentry{float:none;margin-bottom:0;padding:5.882352941176%;width:100%;}.blog .featured .hentry:last-child{padding-bottom:8%;}.featured .entry-header{padding:0 15%;}.featured .post-thumbnail-link,
.featured .entry-header{position:relative;z-index:2;}.blog .site-main:nth-child(2):nth-last-child(1),
.more-posts{margin-top:-10%;padding:0 0 0 1.47058823529%;}.blog .site-main:nth-child(2):nth-last-child(1) .hentry,
.more-posts .hentry{padding:0 0 0 8.823529411765%;}.blog .site-main{padding:0 2.941176470588%;}.blog .hentry,
.more-posts .hentry,
.archive .hentry,
.search-results .hentry,
.archive #posts .hentry:nth-child(1),
.archive #posts .hentry:nth-child(2),
.search-results #posts .hentry:nth-child(1),
.search-results #posts .hentry:nth-child(2){margin-bottom:34px;}.blog .hentry,
.more-posts .hentry,
.archive .hentry,
.search-results .hentry{text-align:center;}.blog .hentry,
.archive .hentry,
.search-results .hentry{padding:0 1.470588235294%;width:25%;}#posts .hentry:nth-child(1),
#posts .hentry:nth-child(2){height:0;margin-bottom:0;visibility:hidden;}.archive #posts .hentry:nth-child(1),
.archive #posts .hentry:nth-child(2),
.search-results #posts .hentry:nth-child(1),
.search-results #posts .hentry:nth-child(2){height:auto;visibility:visible;}.archive #posts .hentry:nth-child(4n+1),
.search-results #posts .hentry:nth-child(4n+1){clear:both;}.blog .hentry:nth-child(4n+3){clear:both;}.blog .site-main:nth-child(1):nth-last-child(1) #posts{height:auto !important;}.blog .site-main:nth-child(1):nth-last-child(1) #posts .hentry{position:static !important;transform:none !important;}.blog .site-main:nth-child(2):nth-last-child(1) #posts .hentry:nth-child(1),
.blog .site-main:nth-child(2):nth-last-child(1) #posts .hentry:nth-child(2),
.more-posts #posts .hentry:nth-child(1),
.more-posts #posts .hentry:nth-child(2){margin-bottom:1px;}.blog .site-main:nth-child(2):nth-last-child(1) #posts .hentry:nth-child(2),
.more-posts #posts .hentry:nth-child(2){padding-top:21%;}.has-post-thumbnail .post-thumbnail-link:hover img,
.post-thumbnail-link:hover:after{opacity:.7;}.post-thumbnail-link img,
.post-thumbnail-link:after{transition:.5s opacity;}.post-thumbnail-link img{border-radius:50%;display:block;position:absolute;top:0;bottom:0;right:0;left:0;height:100%;width:100%;}.post-thumbnail-link{background:#1e0d03;border-radius:50%;display:inline-block;height:0;margin-bottom:17px;padding-top:100%;position:relative;text-decoration:none;width:100%;}.post-thumbnail-link:after{color:#fff;content:"\f102";font-size:32px;position:absolute;top:50%;left:50%;margin-top:-24px;margin-left:-16px;}.blog #posts .sticky .post-thumbnail-link:before{background:#fff;border-radius:50%;color:#1e0d03;content:"\f408";display:block;font-size:30px;height:48px;width:48px;position:absolute;top:3%;left:3%;z-index:1;}.has-post-thumbnail .post-thumbnail-link{background:transparent;position:relative;}.has-post-thumbnail .post-thumbnail-link:after{display:none;}.entry-title,
.single .more-posts .entry-title{font-style:italic;font-weight:normal;letter-spacing:normal;margin:0;}.single .more-posts .entry-title{text-decoration:none;}.entry-title a{display:block;}.entry-meta,
.rss-date{font-size:0.625rem;line-height:1.8em;margin-top:5px;text-transform:uppercase;}.featured .entry-meta{margin-top:15px;}.entry-meta{opacity:.5;}.featured .posted-on a,
#posts .posted-on a{text-decoration:none;}.featured .posted-on a:hover,
#posts .posted-on a:hover{text-decoration:underline;}.search-no-results #infinite-handle{display:none;}.infinite-loader{margin-left:auto;margin-right:auto;width:34px;}#infinite-handle{clear:both;text-align:center;}#infinite-handle span{background:none;border-radius:0;padding:0;}.posts-navigation a,
#infinite-handle span button,
#infinite-handle span button:hover,
#infinite-handle span button:focus{background:#1e0d03;color:#fff;display:inline-block;font-weight:bold;letter-spacing:0.1em;padding-top:16px;padding-bottom:16px;text-transform:uppercase;}#infinite-handle span button,
#infinite-handle span button:hover,
#infinite-handle span button:focus{font-size:1.5rem;}.blog .site-main:nth-child(2):nth-last-child(1) .posts-navigation .nav-previous{padding-left:8.823529411765%;}#infinite-handle span button{max-width:320px;width:100%;}#infinite-handle span button,
#infinite-handle span button:hover,
#infinite-handle span button:focus{position:relative;}#infinite-handle span button:after{color:#1e0d03;content:"\f502";font-size:24px;position:absolute;left:50%;bottom:-50px;margin-left:-12px;transition:.25s margin-bottom;}#infinite-handle span button:hover:after{margin-bottom:-6px;}.posts-navigation a{padding-left:16px;padding-right:16px;text-decoration:none;}.archive .page-header,
.search-results .page-header,
.not-found .page-header{padding-bottom:54px;text-align:center;}.archive .page-title,
.search-results .page-title,
.not-found .page-title{margin:0;padding-bottom:12px;position:relative;}.archive .page-title:after,
.search-results .page-title:after,
.not-found .page-title:after{bottom:0;left:50%;margin-left:-8px;}.archive-description,
.not-found .page-content p:first-child{opacity:0.5;}.archive-description{padding-top:16px;}.archive-description p{margin-top:0;}.archive-description p:last-child{margin-bottom:0;}.not-found .page-content p:first-child{letter-spacing:normal;margin-top:0;}.not-found .page-content{text-align:center;}.single .site-main:first-child:last-child{float:none;width:100%;}.not-found .search-form,
.widget .search-form{position:relative;}.not-found .search-submit,
.widget .search-submit{position:absolute;right:0;}.not-found .search-field{font-size:inherit;padding-right:58px;}.not-found .search-submit:before{font-size:32px;}.not-found .search-submit{padding:13px;}.widget .search-field{padding-right:50px;}.widget .search-submit:before{font-size:24px;}.widget .search-submit{padding:12px;}.post-template-full-width-page .entry-header,
.page-template-full-width-page .entry-header,
.page-template-default .entry-header{text-align:center;}.single .entry-title,
body.page .entry-title{font-style:normal;line-height:1.5em;}.entry-footer{font-size:0.875rem;line-height:2.14285714285714em;padding-bottom:72px;text-transform:uppercase;}.entry-footer > span{display:block;}.post-navigation{border-top:2px solid #1e0d03;border-bottom:1px solid rgba( 30, 13, 3, .05);margin-bottom:92px;}.post-navigation .nav-label{color:#a8a29e;display:block;font-size:0.75rem;line-height:2.5em;}.post-navigation .nav-previous,
.post-navigation .nav-next{padding-top:10px;padding-bottom:20px;}.post-navigation .nav-previous{padding-right:20px;}.post-navigation .nav-next{padding-left:20px;}.post-navigation a{display:block;text-decoration:none;}.post-navigation .nav-link{font-size:1.125rem;font-weight:bold;line-height:1.875em;text-decoration:underline;}.post-navigation a:hover .nav-link{text-decoration:none;}.more-posts{position:relative;}.more-posts-title-wrap{position:absolute;top:-5%;right:0;}.more-posts-title{margin:0;position:relative;}.more-posts-title:not(:empty):after,
.archive .page-title:after,
.search-results .page-title:after,
.not-found .page-title:after{background:#e7bd6d;content:"";display:block;position:absolute;height:4px;width:16px;}.more-posts-title:after{bottom:-12px;right:0;}.post-password-form input[type=submit]{margin-top:10px;}.single .byline:nth-child(1):nth-last-child(2):after{content:"/";padding-left:8px;padding-right:8px;}.date-hidden.single .byline:nth-child(1):nth-last-child(2):after{display:none;}#wpstats{display:none;}.site-footer,
.widget-title{background:#fff;}.footer-wrap{padding-top:147px;padding-bottom:53px;position:relative;}.footer-wrap:nth-child(1):nth-last-child(2):after{background:#1e0d03;content:"";display:block;position:absolute;height:1px;width:30px;left:50%;margin-left:-15px;bottom:0;}.footer-widget-area:nth-child(1):nth-last-child(1){float:none;margin-left:auto;margin-right:auto;max-width:440px;width:100%;}.footer-widget-area{float:left;margin-right:1.470588235294%;width:32.352941176471%;}.footer-widget-area:last-child,
.footer-widget-area:nth-child(2):nth-last-child(1){margin-right:0;}.footer-widget-area:nth-child(1):nth-last-child(2),
.footer-widget-area:nth-child(2):nth-last-child(1){max-width:100%;width:49%;}.footer-widget-area:nth-child(1):nth-last-child(2){margin-right:2%;}.widget-title{display:inline-block;float:left;font-style:italic;font-weight:normal;margin:-54px 0 0 -20px;padding:0 20px;text-transform:lowercase;}.widget{border:1px solid #e3d1c7;padding:40px;}.widget:not(.widget_text) ul{list-style:none;padding-left:0;padding-right:0;}.widget.widget_text ul,
.widget.widget_text ol,
.widget:not(.widget_text) ul.sub-menu,
.widget:not(.widget_text) ul.children{padding-left:1em;}.textwidget ul:last-child,
.textwidget ol:last-child,
.textwidget p:last-child,
.widget:not(.widget_text) ul{margin:0;}.site-info{font-size:0.875rem;font-weight:bold;letter-spacing:0.1em;line-height:2.14285714285714em;padding:39px 0 120px;text-align:center;text-transform:uppercase;}.site-info:first-child:last-child{padding-bottom:39px;}.page-template-full-width-page .alignwide,
.post-template-full-width-page .alignwide,
.page-template-default .alignwide{margin-left:auto;margin-right:auto;width:75%;}.margin-bottom-none{margin-bottom:0 !important;}.margin-top-none{margin-top:0 !important;}body .wp-block-image.is-resized figcaption{text-align:initial;}.wp-block-jetpack-timeline{list-style:none;padding-left:0;padding-right:0;}.wp-block-calendar th{text-align:center;}hr.wp-block-separator{border:0;margin-top:45px;margin-bottom:45px;}.wp-block-button.aligncenter{text-align:center;}.wp-block-quote{border-left:0;border-right:0;}.wp-block-social-links.alignleft,
.wp-block-social-links.alignright{display:flex;}.has-background-dim a,
.has-background-dim .wp-block-button.is-style-outline a.wp-block-button__link{color:#fff;}.wp-block-pullquote blockquote.has-text-color cite{color:inherit;}.alignfull.wp-block-embed iframe,
.alignwide.wp-block-embed iframe{margin-left:auto !important;margin-right:auto !important;}@media (min-width:1001px) and (max-width:1170px){.comments-title:nth-child(1):nth-last-child(2),	.comment-navigation{float:none;}.comment-navigation{margin-left:0;margin-top:0;}}@media (max-width:500px){.comments-title:nth-child(1):nth-last-child(2),	.comment-navigation{float:none;}.comment-navigation{margin-left:0;margin-top:0;}}@media (max-width:1000px){.featured-wrap,	.single .site-main{margin-bottom:80px;}.blog .site .site-main:nth-child(2):nth-last-child(1) .hentry,	.site .more-posts .hentry{padding:0 1.470588235294%;}.site-branding{width:87.5%;}.featured-wrap,	.blog .site-main:nth-child(2):nth-last-child(1),	.more-posts, .single .site-main{float:none;width:100%;}.blog .site-main:nth-child(2):nth-last-child(1) .posts-navigation .nav-previous{padding-left:0;}.archive #posts .hentry,	.search-results #posts .hentry,	.blog .hentry{width:50%;}.archive #posts .hentry:nth-child(2n+1),	.search-results #posts .hentry:nth-child(2n+1){clear:both;}.blog .hentry:nth-child(2n+3){clear:both;}.blog .site .site-main:nth-child(2):nth-last-child(1),	.site .more-posts{margin-top:0;padding:0;}.blog .site-main:nth-child(2):nth-last-child(1) .hentry,	.more-posts .hentry{position:static !important;transform:none !important;}#posts{height:auto !important;}.more-posts-title-wrap{margin-bottom:40px;position:static;}.more-posts-title{display:inline-block;}.more-posts-title:after{left:0;right:auto;}.blog .site-main:nth-child(2):nth-last-child(1) #posts .hentry:nth-child(1),	.blog .site-main:nth-child(2):nth-last-child(1) #posts .hentry:nth-child(2),	.more-posts #posts .hentry:nth-child(1),	.more-posts #posts .hentry:nth-child(2){display:none;}.blog .site-main:nth-child(2):nth-last-child(1) #posts .hentry:nth-child(2n+1),	.more-posts #posts .hentry:nth-child(2n+1){clear:both;}.site .footer-widget-area{float:none;}.footer-widget-area,	.footer-widget-area:nth-child(1):nth-last-child(2),	.footer-widget-area:nth-child(2):nth-last-child(1){margin-left:auto;max-width:440px;width:100%;}.footer-widget-area,	.footer-widget-area:last-child,	.footer-widget-area:nth-child(1):nth-last-child(2),	.footer-widget-area:nth-child(2):nth-last-child(1){margin-right:auto;}}@media (max-width:750px){.site-title{font-size:4.75rem;margin-top:0;}}@media (min-width:601px){.menu-toggled .site{height:auto !important;}}@media (max-width:600px){.content-area,	.footer-wrap,	.site-info{width:90%;}.site-branding{margin-left:5%;width:90%;}.site .site-description{padding-left:0;padding-right:0;}.site-description:before{display:none;}.custom-logo-link:nth-child(1):nth-last-child(2){margin-right:20px;margin-bottom:20px;}.site-title{font-size:3.5rem;}h1,	.single .entry-title,	body.page .entry-title,	.featured .entry-title{font-size:1.875rem;}h2,	.more-posts-title,	.comments-title,	.comment-reply-title,	.archive .page-title,	.search-results .page-title{font-size:1.5rem;}h3,	blockquote,	blockquote p,	.not-found .page-content{font-size:1.125rem;}h4,	.entry-title,	.single .more-posts .entry-title,	.entry-content,	.widget-title,	.widget,	.comment-form label,	.comment-content,	.pingback .comment-body,	.comment-author .fn{font-size:1rem;}.site-navigation{right:5%;}.social-links{margin-top:40px;}.site .social-links ul{border-width:1px 0 0;padding-top:20px;}.slide-out{bottom:auto;right:-100%;width:100%;}.menu-toggled .site-header,	.menu-toggled .site-content,	.menu-toggled .site-footer{left:-100%;}.menu-toggled .corner{right:100%;}body{background:#fffaf7;}.not-found .search-field{padding-right:51px;}.not-found .search-submit:before{font-size:24px;}.not-found .search-submit{padding:14px;}.site:after{display:none;}ul,	ol{padding-left:1em;}li > ul,	li > ol{margin-left:4%;}.social-links{margin-right:0;padding-right:0;}.comment-author .avatar{max-width:36px;}.comment-author .fn{margin-top:3px;margin-bottom:-15px;}.comment-metadata{margin-top:12px;}.reply{top:3px;}.comment-meta{margin-bottom:15px;}.posts-navigation .nav-previous,	.posts-navigation .nav-next{float:none;text-align:center;width:100%;}.posts-navigation .nav-previous:nth-child(1):nth-last-child(2){margin-bottom:20px;}.posts-navigation .nav-previous a,	.posts-navigation .nav-next a{display:block;}.site-info{font-size:0.75rem;}.site-info .sep{display:block;height:0;visibility:hidden;}.comment-navigation{margin-top:6px;}.blog .featured .hentry:last-child{padding-bottom:13%;}.alignleft,	.alignright{float:none;}}@media (max-width:450px){.site-title{font-size:2.5rem;}}@media (max-width:400px){.blog .hentry,	.more-posts .hentry,	.archive .hentry,	.search-results .hentry,	.post-navigation .nav-previous,	.post-navigation .nav-next,	.site-main div#jp-relatedposts div.jp-relatedposts-items .jp-relatedposts-post,	.custom-logo-link,	.site-branding-text{float:none;}.blog .site-main:nth-child(2):nth-last-child(1) .hentry,	.more-posts, .more-posts .hentry,	.archive #posts .hentry,	.search-results #posts .hentry,	.blog .hentry,	.post-navigation .nav-previous,	.post-navigation .nav-next,	.site-main div#jp-relatedposts div.jp-relatedposts-items .jp-relatedposts-post{width:100%;}.post-navigation .nav-previous,	.post-navigation .nav-next{padding-left:0;padding-right:0;}.post-navigation .nav-next{text-align:left;}.site-description{font-size:0.75rem;}.wp-custom-logo .site-branding{display:block;}.custom-logo{margin-left:auto;margin-right:auto;}.site-branding{text-align:center;}.custom-logo-link:nth-child(1):nth-last-child(2){margin-right:0;}}